Bug 1120924 - [Docs][Feature] Users can see the count of VMs and Hosts for a cluster
Summary: [Docs][Feature] Users can see the count of VMs and Hosts for a cluster
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 02:05 UTC by Julie
Modified: 2016-01-27 01:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:38 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-18 02:05:02 UTC
With this update, users can see the count of VMs and Hosts for
a cluster under the cluster tab in the Administration Portal. 

Cluster tab related sections needs to be updated.
Screenshots need to be updated.

PRD bug:https://bugzilla.redhat.com/show_bug.cgi?id=1084120

Comment 1 Lucy Bopf 2014-08-15 01:39:58 UTC
Updated 'Introduction to Clusters' [8757] in the Administration Guide.

Updated 'Clusters in Red Hat Enterprise Virtualization' [8914] in the Installation Guide.

Both topics now contain the new sentence: "The number of hosts and number of virtual machines that belong to a cluster are displayed in the results list under Host Count and VM Count, respectively."

Comment 2 Lucy Bopf 2014-08-25 00:28:16 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Clusters

What Changed
------------------------------
The following topic was updated to mention the addition of 'Host Count' and 'VM Count' in the results list:

Introduction to Clusters [8757-692475]

Updated Revision History [34613-700187]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-10.el6eng

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.